name = "DeepslateCutting Fabric"
filename = "deepslatecutting-1.18.1-1.3.1.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/IiuFShHs/versions/1.3.1/deepslatecutting-1.18.1-1.3.1.jar"
hash-format = "sha1"
hash = "cac437d1d610bd2b81f03d45cfc5f45031bd1c2b"

[update]
[update.modrinth]
mod-id = "IiuFShHs"
version = "FtEJJc10"
